=== debian/control ===
Source: libtest-memorygrowth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl (>= 0.400400),
               perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-memorygrowth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-memorygrowth-perl.git
Homepage: https://metacpan.org/release/Test-MemoryGrowth

Package: libtest-memorygrowth-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to assert that code does not cause growth in memory usage
 Test::MemoryGrowth provides a function to check that a given block of code
 does not result in the process consuming extra memory once it has finished.
 Despite the name of this module it does not, in the strictest sense of the
 word, test for a memory leak: that term is specifically applied to cases
 where memory has been allocated but all record of it has been lost, so it
 cannot possibly be reclaimed. While the method employed by this module can
 detect such bugs, it can also detect cases where memory is still referenced
 and reachable, but the usage has grown more than would be expected or
 necessary.
 .
 The block of code will be run a large number of times (by default 10,000),
 and the difference in memory usage by the process before and after is
 compared. If the memory usage has now increased by more than one byte per
 call, then the test fails.
