=== debian/watch ===
version=3
https://metacpan.org/release/Test-MemoryGrowth   .*/Test-MemoryGrowth-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
