## libtest-memorygrowth-perl 0.04

=== debian/changelog ===
libtest-memorygrowth-perl (0.04-4) unstable; urgency=medium

  * Disable Recommends on libdevel-mat-perl temporarily as long as it
    doesn't build reliably (cf. #1026046).

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2022 20:02:02 +0100

libtest-memorygrowth-perl (0.04-3) unstable; urgency=medium

  * Add libdevel-mat-perl, libdevel-mat-dumper-perl to Recommends.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Wrap long lines in changelog entries: 0.04-2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 17:33:54 +0100

libtest-memorygrowth-perl (0.04-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-memorygrowth-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:24:47 +0100

libtest-memorygrowth-perl (0.04-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.04.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 00:41:11 +0200
