=== debian/control ===
--- 
+++ 
@@ -4,18 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libmodule-build-perl (>= 0.400400),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
                perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-memorygrowth-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-memorygrowth-perl.git
 Homepage: https://metacpan.org/release/Test-MemoryGrowth
+Rules-Requires-Root: no
 
 Package: libtest-memorygrowth-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
+# libdevel-mat-perl has build issues, cf. #1026046
+# libdevel-mat-perl
+Recommends: libdevel-mat-dumper-perl
 Description: module to assert that code does not cause growth in memory usage
  Test::MemoryGrowth provides a function to check that a given block of code
  does not result in the process consuming extra memory once it has finished.
