=== debian/watch ===
version=4
https://metacpan.org/release/Test-MemoryGrowth   .*/Test-MemoryGrowth-v?@ANY_VERSION@@ARCHIVE_EXT@$
