## libtest-memorygrowth-perl 0.05

=== debian/changelog ===
libtest-memorygrowth-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.05.
  * d/copyright: update upstream copyright year.
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: tests depend on libtest2-suite-perl.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Sep 2024 20:01:28 +0200
