=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
+               libtest2-suite-perl <!nocheck>,
                perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-memorygrowth-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-memorygrowth-perl.git
 Homepage: https://metacpan.org/release/Test-MemoryGrowth
